1. 教程中心
  2. 常见问题

采集网页提示浏览器版本低怎么办?

2018/2/8 23:20:34 0 323

采集少数网页时(比如知乎),会出现提示浏览器版本太低,而无法显示正常内容。

这里,我们可以尝试修改浏览器的UserAgent(UA)。 在任务编辑器,第三步UserAgent设置,选择最新版本的UA

UserAgent设置

更改完成后,在第二步重新加载下网页就可以了。

注意:重新加载网页时,确认地址栏中的网址正确,而非跳转后地址